.TH BT2VRML  1 "User Commands" 
.SH NAME
bt2vrml \- convert from voxels to VRML2.0
.SH SYNOPSIS
.B bt2vrml
[ <input.bt> ]
.SH DESCRIPTION
.I bt2vrml
This tool will convert the occupied voxels of a binary OctoMap
file input.bt to a VRML2.0 file input.bt.wrl.
.PP
WARNING: The output files will be quite large!

